/* Tabs wrapper */
#tabs-wrapper {
	display: inline-block;
}
#tabs-wrapper ul{
	margin-top: 0px;
}
#tabs-wrapper li a{
  display: inline-block;	
}
#contactdetails {
  font-size: 12px;
}

.ui-tabs .ui-tabs-nav .ui-tabs-panel ul{
  float: left;
}
.ui-tabs .ui-tabs-nav .ui-tabs-panel ul li{
  float: none;
	list-style:disc;
	list-style-position: inside;
	list-style-type:disc;
	padding-left: 0px;
}

#search .form-submit {  
  margin-bottom: -3px;
}
#mainTitle {
  padding-bottom: 5px;
}
#mainTitle h1{
	line-height: 1.2em;
	margin-bottom: 5px;
	margin-top: 0px;
	padding-top: 0px;
}

.ui-tabs .ui-tabs-panel {
  border: 1px solid #CCC;
	margin-top: -1px;
}
.ui-tabs .ui-tabs-nav ul{
  border-bottom: none;
}
.ui-tabs .ui-tabs-nav li {
  padding-bottom: 1px;	
}

#sidebar-left .block ul.menu li{
  float: left;
}
